{% extends 'base.html' %}

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Signup</title>
    </head>
    <body>
        {% block content %}
            <main>
                <div>
                    <h1>Signup</h1>
                    <form method="post">
                        {% csrf_token %}
                        {{ form.as_p }}
                        <button>Signup</button>
                    </div>
                </main>
            {% endblock content %}
        </body>
    </html>
